﻿
/*--------------------------For Text Color,size and family--------------------*/
body
{
	/*background-color:WindowFrame;*/
	vertical-align:top;
	text-align:left;
	color:#5B595A;
	font-family:Arial;	
	font-size:14px;
	font-weight:bold;
	height:400px;
	margin:0;
}

.MainMasterTable
{
	border: 0px solid #3e3d3d;
	border-top: none; 
	border-left: none;
	height:auto !important;
}


.datagr
{
    text-align:left;
    color:#5B595A;
    font-size:11px;
    font-weight:normal;
    vertical-align:bottom;
    
}
.datagr th
{
    border-bottom:solid 1px #0066ff;
}

.datagrHdr
{
    text-align:left;
    color:white;
    font-size:13px;
    font-weight:normal;
    border:solid 1px blue;
}
.datagrHdr th
{
    text-decoration:none;
}
.MainBlueTitle
{
	color:#000000;
	font-family:Arial Black;
	/*font-weight:bold;*/
	text-align:left;
	padding:2px;
	padding-bottom:15px;
	
}

.MainLebleVF
{
	text-align:left;
    color:#000000;
    
    font-size:14px;
    font-weight:bold;
	/*width:295px;*/
	text-align:left;
	padding:2px;
	text-transform:capitalize;
    margin-left: 40px;
    visibility:hidden;
}
	
.MainLebleinput
{
    border:solid 1px #000000;
    width:190px;
    height:20px;
	
}
.fxWidth
{
	color:#4E4E4E;
	
	text-align:left;
	padding:2px;
}


.MainControlDDL
{
	color: #666666;
	
	font-weight:normal;
	width:232px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}


.ddlGroupName
{
	color: #666666;
	font-weight:normal;
	width:200px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}
.DropDownListProduct
{
	color: #666666;
	
	font-weight:normal;
	width:188px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.DropDownListBasedOn
{
	color: #666666;
	
	font-weight:normal;
	width:90px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.DropDownAcceleratorType
{
	color: #666666;
	font-weight:normal;
	width:120px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.DropDownListDealer
{
	color: #666666;
	
	font-weight:normal;
	width:260px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.DropDownListRegion
{
	color: #666666;
	
	font-weight:normal;
	width:140px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}
.DropDownListRegion23
{
	color: #666666;
    font-weight:normal;
	width:110px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.DDLGroupNames
{
	color: #666666;
	font-weight:normal;
	width:200px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.DropDownListRedumption
{
	color: #666666;
	
	font-weight:normal;
	width:135px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.DropDownListSchemeType
{
	color: #666666;
	
	font-weight:normal;
	width:130px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.DropDownListProductSKU
{
	color: #666666;
	
	font-weight:normal;
	width:415px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.MainControlDDLLarge
{
	color: #666666;
	
	font-weight:normal;
	width:386px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
}

.MainControlDDLSKU
{
	color: #666666;
	
	font-weight:normal;
	width:405px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
}

.MainControlDDLProductType
{
	color: #666666;
	
	font-weight:normal;
	width:140px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
}

.MainControlDDLSmall
{
	color: #666666;
	
	font-weight:normal;
	width:180px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
}


.FileUpload
{
	color: #666666;
	
	font-weight:normal;
	width:300px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
}

.MainControlDDLGrid
{
	color: #666666;
	
	font-weight:normal;
	width:172px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:Black;
}

.MainControlDDLGrid1
{
	color: #666666;
	
	font-weight:normal;
	width:130px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:Black;
}

.MainControlTXT1
{
	color: #666666;
	
	font-weight:normal;
	width:168px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:Black;
}

.MainControlTXT
{
	color: #666666;
	
	font-weight:normal;
	width:246px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.txtProgramIntent
{
	color: #666666;
	font-weight:normal;
	width:200px;
	height:100px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.TxtChangePassword
{
	color: #666666;
	
	font-weight:normal;
	width:200px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.txtFreebie
{
	color: #666666;
	
	font-weight:normal;
	width:150px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
}

.txtFreebie1
{
	color: #666666;
	font-weight:normal;
	width:170px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}


.txtSchemeName
{
	color: #666666;
	
	font-weight:normal;
	width:200px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}


.txtSchemeName1
{
	color: #666666;
	font-weight:normal;
	width:170px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}
.MainControlHalf
{
	color: #666666;
	
	font-weight:normal;
	width:120px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
}

.NumberOfItemsPerPage
{
	color: #666666;
	font-weight:normal;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	border-width:1px;
	border-color:#CCCCCC;	
	padding:2px;
	width:70px;
}

.DDLUser
{
	color: #666666;
	
	font-weight:normal;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	border-width:1px;
	border-color:#CCCCCC;	
	padding:2px;
	width:100px;
}
.DDLUser1
{
	color: #666666;
	
	font-weight:normal;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	border-width:1px;
	border-color:#CCCCCC;	
	padding:2px;
	width:130px;
}

.ProgramTypeRegion
{
	color: #666666;
	
	font-weight:normal;
	width:150px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
}

.MainControlHalf1
{
	color: #666666;
	
	font-weight:normal;
	width:90px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
}

.MainControlHalfTXT
{
	color: #666666;
	
	font-weight:normal;
	width:116px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
}

.MainControlDate
{
	color: #666666;
	
	font-weight:normal;
	width:80px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
}



.MainControlTXTSmall
{
	color: #666666;
	
	font-weight:normal;
	width:63px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
}

.txtDates
{
	color: #666666;
	font-weight:normal;
	width:65px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.txtDatesSmall
{
	color: #666666;
	font-weight:normal;
	width:40px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.txtAccelerators
{
	color:#666666;
	
	font-weight:normal;
	width:82px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top:0px;
	border-width:1px;
	border-color:#CCCCCC;
}

.txtAcceleratorsValue
{
	color:#666666;
	
	font-weight:normal;
	width:182px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top:0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.txtFreebie
{
	color: #666666;
	
	font-weight:normal;
	width:190px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.txtCalculationFilters
{
	color: #666666;
	font-weight:normal;
	width:147px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.txtLogin
{
	color: #666666;
	
	font-weight:normal;
	width:190px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}
.txtLogin23
{
	color: #666666;
	
	font-weight:normal;
	width:214px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.txtOnePointEqualsTo
{
	color: #666666;
	
	font-weight:normal;
	width:60px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
}

.MainControl1
{
	/*Controls back color white and fore color black*/
	color:#000;
	
	font-weight:normal;
	width:100px;
	text-align:center;
    background-color:#f2f2f2;
	margin-top: 0px;
}
.MainControl2
{
	color: #000;
	
	font-weight:normal;
	width:100px;
	height:200px;
	text-align:left;
	margin-top: 0px;
	background-color:#f2f2f2;
}

.ContolMulitselect
{
	/*Controls back color black and fore color white */
	/*color:#5B595A;
	
	font-weight:normal;
	width:100px;
	text-align:left;
    background-color:#000000;
	border:solid 1px #ffffff;
	height:20px;
	margin-top: 0px;*/
	
	/*Controls back color white and fore color black*/
	color: #000;
	
	font-weight:normal;
	width:220px;
	text-align:left;
	background-color:#f2f2f2;
	border:none;
	margin-top: 0px;
	Height:67px ;
}

.MainControl2
{
	color:#5B595A;
	
	font-weight:normal;
	width:200px;
	text-align:left;
	/*padding:2px;*/
    background-color:#000000;
	border:solid 1px #ffffff;
	margin-top: 0px;
}
.hd_lb_Mstr
{
	color:#fff;
	
	font-weight:normal;
	text-align:left;
	padding-right:4px;
	font-size:11px;
   
}

.HomePageBackGround
{
	/*background-image:url(Images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#ffffff;*/
	height:auto !important;
	margin:0;
	padding:0;
	clear:both;
}

.HomePageBackGround1
{
	/*background-image:url(Images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#ffffff;*/
	height:auto !important;
	margin:0;
	padding:0;
	clear:both;
}

.HomePageHeadingDiv
{
	background-image:url(Images/mast_bg.jpg);
	background-repeat:repeat-x;
	height:60px;
	text-align:left;
	border-bottom:1px solid #e2e2e2;
	padding-left:-30px;
}

.HomePageHeadingDiv2
{
	/*background:#ffffff;*/
	height:84px;
	text-align:left;
}

.PageBackGround
{
	/*background-image:url('Images/PageBackGround.jpg');*/
	width:100%;
	color:White;
	font-family:Verdana,Sans-Serif;
	font-style:normal;
}

.logintext
{
    
    font-size:14px;
    color:#5B595A;
    font-weight:bold;
    padding:5px;
    text-align:left;
    text-transform:capitalize;
}
.bottomtd
{
	background-image:url(Images/mast_bg.jpg);
	background-repeat:repeat-x;
	height:25px;
	padding-top:10px;
	margin:0;
}
.LoginMainDiv
{
	/*background-image:url('Images/PageBackGround.jpg');*/
	width:500px;
	color:White;
	font-family:Verdana,Sans-Serif;
	font-style:normal;
	
}
.LoginBottomDiv
{
	background-image:url('Images/lowerDiv.gif');
	width:100%;
	color:White;
	
	font-family:Verdana,Sans-Serif;
	font-style:normal;
	
}
.LoginLeftDiv
{
	
	width:40%;
	color:White;
	float:left;
	font-family:Verdana,Sans-Serif;
	font-style:normal;
	
}
.LoginRightDiv
{
	
	background-repeat:no-repeat;
	width:60%;
	height:100%;
	color:White;
	float:right;
	font-family:Verdana,Sans-Serif;
	font-style:normal;
	
}
.HandSetBackGround
{
	
	width:100%;
	background-repeat:no-repeat;
	font-family:Verdana,Sans-Serif;
	font-style:normal;
	height:100%;
	
}

.label
{
    text-align:right;
}
.txtInputBox
{
	 border:solid 1px #ffffff;
	 /*background-color:#96A6C5;*/
	 font-size:10px;
	 padding:2px;   
}
.divSignUpButton
{
	 padding:4px;
	 vertical-align:top;
	 text-align:center;
}
.styleBody
{  
    padding:0px;
    width:100%;  
    vertical-align:top;
    margin:0px;
    background-image:url(Images/main_cont_bg.gif);
    background-repeat:repeat-y;
    background-position:top left;
    
    /*background-image:url(Images/main_cont_bg.gif);
    background-repeat:repeat-y;
    background-position:top right;*/
}

.divstyleLeft
{
    padding: 0px;
    vertical-align: top;
    margin: 0px;
    background-image: url('../Images/main_cont_bg.gif');
    background-repeat: repeat-y;
    background-position: right top;
    width: 5%;
}

.divstyleRight
{  
    padding:0px;
    vertical-align:top;
    text-align:left;
    margin:0px;
    background-image:url('../Images/main_cont_bg2.gif');
    background-repeat:repeat-y;
    background-position:top left;
    width:5%;
}

.divstyleLeftLogin
{  
    padding:0px;
    vertical-align:top;
    margin:0px;
    background-image:url('../Images/main_cont_bg.gif');
    background-repeat:repeat-y;
    background-position:top right;
    width:10%;
}

.divstyleLeftForgotPassword
{  
    padding:0px;
    vertical-align:top;
    margin:0px;
    background-image:url(Images/main_cont_bg.gif);
    background-repeat:repeat-y;
    background-position:top right;
    width:20%;
}

.divstyleRightLogin
{  
    padding:0px;
    vertical-align:top;
    text-align:left;
    margin:0px;
    background-image:url(Images/main_cont_bg2.gif);
    background-repeat:repeat-y;
    background-position:top left;
    width:10%;
}

.divstyleRightForgotPassword
{  
    padding:0px;
    vertical-align:top;
    text-align:left;
    margin:0px;
    background-image:url(Images/main_cont_bg2.gif);
    background-repeat:repeat-y;
    background-position:top left;
    width:10%;
}

 .divInnerCopyRight
{
    clear:both;
    border-top:solid 1px #B3B3B3;      
    height:25px;
    width:992px;
    padding:4px 6px 5px 14px;
    height:20px;
    margin:auto;
}
.divInnerPageContent
{
	background-color :#558ED5 ;
	font-family:Verdana,Sans-Serif;
	font-size:medium ;
}

.LblHeading
{
	color:#3F57BB;
	padding-left:18px;
	padding-top:10px;
	padding-bottom:20px;
	
	font-style:normal;
    font-weight:bold;
	font-size:14px;
	text-align:left;
	text-transform:uppercase;
    width: 45%;
}

.LblHeading11
{
	color:#3F57BB;
	
	font-style:normal;
    font-weight:bold;
	font-size:14px;
	text-align:right;
	text-transform:uppercase;
    width: 49%;
    vertical-align:top;
}


.lblPointCalculation
{
	color:#3F57BB;
	padding-top:5px;
	padding-bottom:5px;
	
	font-style:normal;
    font-weight:bold;
	font-size:12px;
	text-align:right;
	text-transform:uppercase;
    width: 49%;
}

.lblConfirm, .lblNotifications
{
	color:#666;
	font-style:normal;
    font-weight:normal;
	font-size:14px;
    width: 49%;
}


.lblNotifications
{
	font-size:16px !important;
	font-weight:bold;
	color:#81CBBC;
}


.Table
{
	padding-left:17px;
	padding-top:5px;
	padding-bottom:5px;
	
	font-style:normal;
	font-size:12px;
	text-align:left;
	/*width:940px;*/
	width:100%;
}

.divViewAll
{
	padding-left:15px;
	padding-top:55px;
	padding-bottom:10px;
	font-style:normal;
	font-size:12px;
	text-align:left;
	width:100%;
}

.ProductRadioBtn
{
	
	font-style:normal;
	font-size:12px;
	text-align:left;
	width:880px;
}

.divAllControls
{
padding:10px 0 0 0;
font-style:normal;
font-size:12px;
text-align:left;
float:left;
width:96%;
margin:0 2% 0 2%;

}



.tableProgramType
{
	width:96%;
}
.TableProductType
{
	padding-left:17px;
	padding-bottom:5px;
	font-family: Arial;
	font-style:normal;
	font-size:12px;
	text-align:left;
	width:800px;
}

.Table2
{
	padding-left:17px;
	padding-top:5px;
	padding-bottom:100px;
	
	font-style:normal;
	font-size:12px;
	text-align:left;
	width:100%;
}


.LblHeading1
{
	color:#3F57BB;
	padding-bottom:20px;
	padding-left:20px;
	
	font-style:normal;
    font-weight:bold;
	font-size:14px;
	text-align:left;
	text-transform:uppercase;
    width: 49%;
}
.rblAddModify
{
	color:#5b595a;
	font-size:14px;
	
	margin-left:-5px;
	
}
.divradio
{
    margin-left:12px;
}

.btnform
{
    width: 500px;
    text-align: center;
    padding: 15px;
}
.ImgPadd, ImgPadd a
{
	padding-left :2px;
	padding-right :6px;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	height: 26px;
	width: 28px;
}

.qfs
{
	color:#000000;
	font-size:20px;
	margin-top:15px;
	vertical-align:middle;
	
}

.qfs a
{
	color:#000000;
	text-decoration:none;
	
}

.qfs a:hover
{
	color:#000000;
	text-decoration:none;
	
}

.News
{
	font-size:12px;
	font-weight:normal;
	text-align:center;
	color:#fff;
	text-decoration:none;
	font-family:Verdana,Sans-Serif;
	padding :2px;
	padding-bottom:7px;
	
}

/*--botton--*/
a.button {
    /* Sliding right image */
    background: transparent url('button_right.png') no-repeat scroll top right; 
display: block;
float: left;
height: 32px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
margin-right: 6px;
padding-right: 20px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
/* FONT PROPERTIES */
text-decoration: none;
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}
a.button span {
/* Background left image */ 
background: transparent url('button_left.png') no-repeat; 
display: block;
line-height: 22px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
padding: 7px 0 5px 18px;
} 
a.button:hover span{
text-decoration:underline;
}

/*css for the forms used in*/

.double
{
   	float:left;
   	color:#5B595A;
	
	font-weight:bold;
	font-size:12px;
	/*width:295px;*/
	text-align:left;
	padding-right:15px;
	text-transform:capitalize;
	vertical-align:middle;
}

.finalline
{
      padding:15px;
      padding-left:128px;
 
}

/*MENU CSS*/
.arrowlistmenu{
 /*width: 198px;*/ /*width of accordion menu*/
 width:100%;

}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 14px Arial;
color: #000000;
background: White url(images/titlebar.png) repeat-x center left;
margin-bottom: 8px; /*bottom spacing between header and rest of content*/
padding: 4px 0 4px 12px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image: url(images/titlebar-active.png);
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a
{
background:none;
color: #3F57BB;

/*background: url(images/arrowbullet.png) no-repeat center left;*/ /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 15px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
/*border-bottom: 1px solid #dadada;*/
font-size: 22x;
text-transform:capitalize;
}

.arrowlistmenu ul li a:visited{
color: #3F57BB;
}

.arrowlistmenu ul li a:active{
color: #000000;
background-color: #F3F3F3;
}
.arrowlistmenu ul li a:{
color: #000000;
}
.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #000000;
background-color: #F3F3F3;
}


h3 a
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	margin: 0;
	padding: 0;
	width: 15em;
}


ul#menu{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:14px;
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 15em;

}

 ul#menu ul {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:14px;
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 15em;

}

ul#menu a {
  display: block;
  text-decoration: none;
 	
}

ul#menu li {
  margin-top: 1px;
}

ul#menu li a {
  /*background: #333;*/
  color: #fff;	
  padding: 0.5em;
  text-transform:uppercase;
}

ul#menu li a:hover {
 /* background: #000;*/
}

ul#menu li a:selected {
  background: #fff;
}

ul#menu li ul li a {
  background:none;
  color: #0b79a8;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:13px;
  font-weight:normal;
  padding-left: 20px;
  text-transform:capitalize;
  height:15px;
}

ul#menu li ul li a:hover {
  /*background: #aaa;
  border-left: 5px #000 solid;*/
  color:#cccccc;
}


/*For Sales update (pradipta) */

#scrollup {
	POSITION: relative; WIDTH: 660px; HEIGHT: 30px; VERTICAL-ALIGN: middle; OVERFLOW: hidden;BACKGROUND-IMAGE: url(LearmoreBG.jpg);
}
.LearnMore_Headline {
	POSITION: absolute; TEXT-ALIGN: left; LINE-HEIGHT: 15px; padding-bottom : 3px;PADDING-LEFT: 5px; WIDTH: 300px; PADDING-RIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 30px; COLOR: #3F57BB; FONT-SIZE: 20px; TOP: 48px; LEFT: 5px
}
.learnmore {
	BACKGROUND-IMAGE: url(LearmoreBG.jpg); MARGIN-TOP: 15px; WIDTH: 760px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right top; HEIGHT: 42px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.learnmore_button {
	WIDTH: 92px; FLOAT: left; HEIGHT: 26px
}
.toggler {
	POSITION: absolute; WIDTH: 500px; DISPLAY: none; HEIGHT: 200px
}
#button {
	PADDING-BOTTOM: 0.5em; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; TEXT-DECORATION: none; PADDING-TOP: 0.5em
}
#effect {
	POSITION: relative; PADDING-BOTTOM: 0.4em; PADDING-LEFT: 0.4em; WIDTH: 240px; PADDING-RIGHT: 0.4em; HEIGHT: 135px; PADDING-TOP: 0.4em
}
#effect H3 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0.4em; MARGIN: 0px; PADDING-LEFT: 0.4em; PADDING-RIGHT: 0.4em; PADDING-TOP: 0.4em
}
.ui-effects-transfer {
	BORDER-BOTTOM: gray 2px dotted; BORDER-LEFT: gray 2px dotted; BORDER-TOP: gray 2px dotted; BORDER-RIGHT: gray 2px dotted
}

.masterfooter
{
text-align:right  ;
font-family:Calibri ;
font-size:small;
color:#3F57BB;
padding-right:4px;
/*border-top : #3e3d3d 0.5px solid;*/


}

.masterfooterImg
{
background-image:url(Images/header_back_bottom.png);
float:left;
width:90%;
height:2px;
background-color:White  ;
text-align:center ;
}
.masterfooterImg1
{
background-image:url(Images/header_back_bottom.png);
float:right;
width:49.9%;
height:2px;
background-color:White  ;
text-align:center ;
}

.changepwd a
{
text-decoration:none;
padding-left:10px;
color:#ffffff;
}

.changepwd a:hover
{
text-decoration:none;
color:#cccccc;
} 
.LockOff { 
	display: none; 
	visibility: hidden; 
} 

.LockOn { 
	display: block; 
	visibility: visible; 
	position: absolute; 
	z-index: 999; 
	top: 0px; 
	left: 0px; 
	width: 105%; 
	height: 105%; 
	background-color: #ccc; 
	text-align: center; 
	padding-top: 20%; 
	filter: alpha(opacity=75); 
	opacity: 0.75; 
} 

.WaterMark
{
	font-weight:normal;
	color:Silver;
	
	width:220px;
	text-align:left;
	background-color:#f2f2f2;
	border:none;
	margin-top: 0px;
}

/*----------------------------GridView Header-------------------------*/
.grdSearchHeader
{
    padding: 10px 0px 5px 6px;
    border-bottom: solid 1px  #cccccc;
    color: #999999;
    font-size: 12px;
    font-weight: bold; /*background-color:#F2F2F2;*/
    text-align: left;
    vertical-align: middle;
}

.grdSearch
{
    color: Black;
    font-size: 8pt;
    font-weight: normal; /*color: #203360;*/ /*border:solid 1px #cccccc;*/ /*width: 100%;*/
}
.grdSearchEmpty
{
    color: White;
    font-size: 10pt;
    background-color: #336666;
    font-weight: normal;
    font-style: italic;
}
.grdSearch td
{
    padding: 5px 6px 5px 6px;
    
    /*border-width:thin;*/
    /*color:Gray;*/
    color:#333333;
    text-decoration:none;
}

.grdProgramType td
{
    padding: 5px 6px 5px 6px;
  
    color:Black;
    text-decoration:none;
}
.grdSearch th 
{
    padding: 8px 6px 8px 6px;
   color:#333333;
    text-align:left;
    
    /*border-width:thin;*/
}
.grdSearch a
{
    color: #655998;
    text-decoration: none;
    color:Black;
}
.grdSearch a:hover
{
    /*text-decoration: underline;*/
    text-decoration:none;
}

.grdSearchItem
{
    padding: 8px 6px 8px 6px;
   
}
.grdSearchItemLeft
{
    padding: 5px 6px 5px 6px;
    
}

.grdSearchItemLeft2
{
    padding: 5px 70px 5px 6px;
    border-bottom: solid 1px #cccccc;
}

.grdText
{
    padding: 2px;
}


.MainControlReportFilter
{
	color: #000;
	
	font-weight:normal;
	width:120px;
	text-align:left;
	background-color:#f2f2f2;
	border:none;
	margin-top: 0px;
}


.MainLeble3
{
	text-align:left;
	color:White;
    
    font-size:14px;
    font-weight:bold;
	/*width:150px;*/
	text-transform:uppercase;
	    
}
.btnGreen /* In Login Page */
{
    color:white;
    /*background-color:#70AB56;*/
    background-color:#42599D;
    
    font-size:10pt;
    border:solid 1px #4A7438; 
    font-weight:bold;     
    height:20px;
    width:70px; 
} 

.btnGreen1 /* In GridView Page*/
{
    color:white;
    background-color:#42599D;
    
    font-size:10pt;
    border:solid 1px #4A7438; 
    font-weight:bold;     
    height:20px;
    width:100px;
} 

.btnGreen2 
{
    color:white;
    background-color:#42599D;
    
    font-size:10pt;
    border:solid 1px #4A7438; 
    font-weight:bold;     
    height:20px;
    width:100px;
} 

.btnSave /* In GridView Page*/
{
    color:white;
    background-color:#626262;
    
    font-size:10pt;
    border:solid 1px #4A7438; 
    font-weight:bold;     
    height:25px;
    width:120px;
 
}

.btnSaveMainProgram
{
    color:white;
    background-color:#626262;
    
    font-size:10pt;
    border:solid 1px #4A7438; 
    font-weight:bold;     
    height:20px;
    width:90px;
 }

.btnAddNewScheme
{
    color:white;
    background-color:Gray;
    
    font-size:10pt;
    border:solid 1px #4A7438; 
    font-weight:bold;     
    height:20px;
    width:110px;
 
}

.btnAddNewScheme1
{
	margin:90px 10px 10px 10px;
	padding:6px;
    color:white;
   /* background-color:#81CBBC;*/
   background-color:#626262;
    font-size:10pt;
    border:solid 1px #71bBaC; 
    font-weight:bold;     
}

.btnChangePassword
{
	margin:10px 10px 10px 0px;
	padding:6px;
    color:white;
    background-color:#81CBBC;
    font-size:10pt;
    border:solid 1px #71bBaC; 
    font-weight:bold;     
}

.btnSendMail
{
	margin:5px 5px 5px 20px;
    color:white;
    background-color:Teal;
    font-size:10pt;
    border:solid 1px Teal; 
    font-weight:bold;     
}

.btnAddNewScheme2
{
	
	padding:6px;
    color:white;
    background-color:#81CBBC;
    
    font-size:10pt;
    border:solid 1px #71bBaC; 
    font-weight:bold;     
}

.btnLogin
{
	margin:10px 10px 10px 10px;
	padding:6px;
    color:white;
    background-color:#81CBBC;
    font-size:10pt;
    border:solid 0px #fff !important; 
    font-weight:bold;     
}

.btnGetDealers
{
	margin:10px;
	padding:6px;
    color:white;
    background-color:#626262;
    font-size:10pt;
    border:solid 0px #fff !important; 
    font-weight:bold;     
}

.btnGetDealersForComm
{
	padding:6px;
    color:white;
    background-color:#626262;
    font-size:10pt;
    border:solid 0px #fff !important; 
    font-weight:bold;     
}

.btnSaveDealer
{
	margin-top:10px;
	padding:6px;
    color:white;
    background-color:#81CBBC;
    font-size:10pt;
    border:solid 0px #fff !important; 
    font-weight:bold;     
}

.btnSaveGroup
{
	padding:6px;
    color:white;
    background-color:#626262;
    font-size:10pt;
    border:solid 0px #fff !important; 
    font-weight:bold;     
}



.lblMasterProgramName
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:bold;
    color:Gray;
}
.lblMasterProgramDate
{
    color:Gray;
    
    font-size:10pt;
}

.btnAddSKU
{
    color:white;
    background-color:#626262;
    
    font-size:10pt;
    border:solid 1px #4A7438; 
    font-weight:bold;     
	padding:5px;
}

.btnNextPrev
{
    color:white;
    background-color:#626262;
    width:70px;
    font-size:10pt;
    border:solid 1px #4A7438; 
    font-weight:bold;     
	padding:5px;
}

.btnAddDealer
{
    color:white;
    background-color:#626262;
    
    font-size:10pt;
    border:solid 1px #4A7438; 
    font-weight:bold;     
	padding:5px;
}

.btnAccelerators
{
    color:white;
    background-color:#626262;
    
    font-size:10pt;
    border:solid 1px #4A7438; 
    font-weight:bold;     
    height:20px;
    width:90px;
 
}

.btnAddSlab /* In GridView Page*/
{
    color:white;
    background-color:#626262;
    
    font-size:10pt;
    border:solid 1px #4A7438; 
    font-weight:bold;     
    height:20px;
    width:80px;
 
}

.btnSave4
{
    color:white;
    background-color:#626262;
    
    font-size:10pt;
    border:solid 1px #4A7438; 
    font-weight:bold;     
    height:25px;
    width:120px;
    margin-right:10px;
 
}

.btnSavePopUp
{
    color:white;
    background-color:#626262;
    
    font-size:9pt;
    border:solid 1px #4A7438; 
    font-weight:normal;     
    height:20px;
    width:70px;
    margin-right:10px;
 
}

.btnConfirm
{
    color:white;
    background-color:#626262;
    
    font-size:9pt;
    border:solid 1px #4A7438; 
    font-weight:normal;     
    height:20px;
    width:70px;
}
 

.btnSave1
{
    color:white;
    background-color:#626262;
    
    font-size:10pt;
    border:solid 1px #4A7438; 
    font-weight:bold;     
    height:25px;
    width:120px;
    margin-left:275px;
}

.btnSave2
{
    color:white;
    background-color:#626262;
    
    font-size:10pt;
    border:solid 1px #4A7438; 
    font-weight:bold;     
    height:25px;
    width:80px;
    margin-left:220px;
} 

.txtInputBox
{
 border:solid 1px #96A6C5;
 font-size:12px;
 padding:2px;
 height:16px;
 width:200px;   
}

.PanelControl
{
	border:solid 1px Black;
	padding:20px;
	width:35%;
	background-color:Silver;
}





.MainControlDDLQtr
{
	color: #000;
	
	font-weight:normal;
	width:85px;
	text-align:left;
	background-color:White;
	margin-top: 0px;
}

.MainControlDDLApprover
{
	color: #000;
	
	font-weight:normal;
	width:174px;
	text-align:left;
	background-color:White;
	margin-top: 0px;
}

/*13 Sept 2010
HomePageMain*/

.maindiv
{
    width:80%;
    height:100%;
    margin-left:auto;
    margin-right:auto;
    height:100px;
    overflow:visible;
    /*border:solid 1px black;*/
    color:Gray;
}

.Logo
{
	height:60px;
	width:200px;
}

.divLogo
{
	background-color: #cccccc;
}

.Grid
{
	
}

.aaa
{
	color:Black;
}

.MainLeble
{
	text-align:left;
    color:White;
    
    font-size:14px;
    float:left;
}

.ExportToExcel
{
	text-align:left;
    color:Black;
    
    font-size:14px;
    float:left;
}





.NewAppraisalLink
{
	 float:right;
	 text-decoration:none;
	 padding-right:10px;
}


/*Copied for checking only*/

.mGrid { 
    width: 100%; 
    background-color: #fff; 
    margin: 5px 0 10px 0; 
    border: solid 1px #525252; 
    border-collapse:collapse; 
}
.mGrid td { 
    padding: 2px; 
    border: solid 1px #c1c1c1; 
    color: #717171; 
}
.mGrid th { 
    padding: 4px 2px; 
    color: #fff; 
    background: #424242 url(grd_head.png) repeat-x top; 
    border-left: solid 1px #525252; 
    font-size: 0.9em; 
}
.mGrid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }
.mGrid .pgr { background: #424242 url(grd_pgr.png) repeat-x top; }
.mGrid .pgr table { margin: 5px 0; }
.mGrid .pgr td { 
    border-width: 0; 
    padding: 0 6px; 
    border-left: solid 1px #666; 
    font-weight: bold; 
    color: #fff; 
    line-height: 12px; 
 }   
.mGrid .pgr a { color: #666; text-decoration: none; }
.mGrid .pgr a:hover { color: #000; text-decoration: none; }





.MainLebleBlack
{
	text-align:left;
    color:Black;
    
    font-size:14px;
    padding-left:18px;
}

.LblHeading1
{
	color:#f2f2f2;
	
	padding:0 0 0 18px !important;
	font-style:normal;
    font-weight:bold;
	font-size:14px;
	text-align:left;
	text-transform:uppercase;
    width: 49%;
}

.LblHeading2
{
	color:#f2f2f2;
	padding-right:23px;
	padding-top:0px;
	
	font-style:normal;
    font-weight:bold;
	font-size:14px;
	text-align:left;
	text-transform:uppercase;
    /*width: 49%;*/
    text-decoration:underline;
    float:right;

}

.draftcss
{
	color:#000000;
	padding-right:23px;
	padding-top:0px;
	
	font-style:normal;
    font-weight:bold;
	font-size:14px;
	text-align:left;
	text-transform:uppercase;
    /*width: 49%;*/
    text-decoration:underline;
    float:right;

}
.LblHeading3
{
	color:#f2f2f2;
	padding-right:23px;
	padding-left:0px;
	padding-top:0px;
	
	font-style:normal;
    font-weight:bold;
	font-size:14px;
	text-align:left;
	text-transform:uppercase;
    /*width: 49%;*/
    text-decoration:underline;
    float:right;

}

/*Modal Popup CSS starts */ /* 27 Sept*/
.modalBackground
{
      background-color: #f2f2f2;
      filter: alpha(opacity=60);
      opacity: 0.6;
}
 
.modalPopup
{
      background-color:#ffffdd;
      border-width:3px;
      border-style:solid;
      border-color:Gray;
      padding:5px;
      width: 350px;
      height:300px;
}

/*Modal Popup CSS Ends */

.help li a:link
{
	text-decoration:none;
}
.help ul li a:hover
{
	color: #000000;
	background-color: #F3F3F3;
}

.Logout /*CSS class for menu headers in general (expanding or not!)*/
{
font: bold 14px Arial;
color: Black;
margin-bottom: 8px; /*bottom spacing between header and rest of content*/
padding: 4px 0 4px 12px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
}

.Logout1 /*CSS class for menu headers in general (expanding or not!)*/
{
font: bold 12px Arial;
color: Gray;
margin-bottom: 8px; /*bottom spacing between header and rest of content*/
padding: 4px 0 4px 5px; /*header text is indented 10px*/
text-decoration:none;
}

.Logout1 a /*CSS class for menu headers in general (expanding or not!)*/
{
	color: Gray;
	text-decoration: none;
}

.Logout1 a:hover /*CSS class for menu headers in general (expanding or not!)*/
{
	text-decoration: underline !important;
	color: Red;
}

.divbak
{
	filter:alpha(opacity=80);
	opacity:0.8;
	background-color:white;
}
.divbakInner
{
	filter:alpha(opacity=100) !important;
	opacity:1 !important;
	background-color:Gray;
}

.ReportHeading
{
	padding:5px 0 5px 5px;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	color:White;
	background-color:Gray;
}

.ReportSubHeading
{
	padding:5px;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#333;
	background-color:#f0f0f0;
	margin:0 15px 0 15px;
}

.ReportSDetails
{
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#333;
	background-color:transparent;
	text-align:justify;
	padding:0 0 0 20px;
}

.ReportSDetailsIncludeSKU
{
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#333;
	background-color:transparent;
	text-align:justify;
	padding:0 0 0 40px;
}

.MailSend
{
	border-style: none; 
	border-color: inherit; 
	background-color:transparent;
	border-width: medium; 
	vertical-align: middle;
	height:80;
	background:url(Images/logoLOGI.png);
	
}

.MailMainProgramHeading
{
	
	font-size:26px;
	color:Blue;
	font-weight:bold;
}

.MailTermsAndConditionsHeading
{
	
	font-size:14px;
	color:Blue;
	font-weight:bold;
}

.MailSchemeDetailsHeading
{
	
	font-size:14px;
	color:Maroon;
	font-weight:bold;
	padding:0 0 0 40px;
}


.DivEmailerLogo
{
	width:7%;
	float:left;
}

.EmailerLogo
{
	width:80px;
	border-style: none; 
	border-color: inherit; 
	background-color:transparent;
	border-width: medium; 
	vertical-align: middle;
}

.DivMainHeading
{
	float:left;
	padding:10px 0 0 0;
}

.DivLogoHeading
{
	background-color:Silver;
	height:80px;
}

.HeadingRow1
{
	color:Black;
	
	font-size:20px;	
}

.HeadingRow2
{	
	color:Teal;
	
	font-size:12px;
	text-align:center;
}

.LifeStyleImage
{
	width:245px;
	height:200px;
	background-color:transparent;
	vertical-align: middle;
}

.progress
{

	margin-left:auto;
	margin-right:auto;
	width:200px;
	position:fixed;
	left:600px;
	background-color:White;
	height:50px;
	width:200px;
	text-align:center;
	border:2px solid #9bbdbc;
}



.subheadertitleCM
{
	padding: 5px; 
	font-weight: bold; 
	font-size: 13px; 
	background-color:#81CBBC;
	width: 100%;
	height:30px;
	z-index:20;
 
}
.subheadertitle
{
    margin-top: 5px;
    margin-bottom: 0px;
    padding-top: 3px;
    padding-left: 4px;
    font-weight: bold;
    font-size: 13px;
    background-color: #81CBBC;
    width: 98%;
    height: 20px;
    z-index: 20;
}
.SubMenuAccordian
{
	/*color:#81CBBC;*/
	color:Red;
}

.MainProgramlabel
{
	
	font-size:12pt;
	color:Black;
	
}

.grdCreateDealerGroup
{
    color: Black;
    font-size: 8pt;
    font-weight:normal;
    background:#e0e0e0;
    float:left;
    
}

.grdCreateDealerGroupHeader
{
    padding: 10px 0px 5px 6px;
    border-bottom: dotted 1px  #cccccc;
    color: Black;
    font-size: 12px;
    font-weight: bold; /*background-color:#F2F2F2;*/
   
    text-align: left;
    vertical-align: middle;
 
}

.grdCreateDealerGroupItem
{
    padding: 5px 6px 5px 6px;
    border-bottom: solid 1px #999;
}
.grdCreateDealerGroupHeader2
{
    padding: 10px 0px 5px 6px;
    border-bottom: solid 1px  #c8c8c8;
    color: Black;
    font-size: 12px;
    font-weight: bold; /*background-color:#F2F2F2;*/
   
    text-align: left;
    vertical-align: middle;
	position:relative;
	top:expression(this.parentNode.parentNode.parentNode.scrollTop-1);
}

.grdCreateDealerGroupItem2
{
    padding: 5px 6px 5px 6px;
    border-bottom: dotted 1px #ccc;
}

.MainheadingDealer
{
	color:#f2f2f2;
	padding:5px 0 0 20px;
	font-style:normal;
    font-weight:bold;
	float:left;
	text-transform:uppercase;
    
}
.btnLoginAdd
{
    background:url(Images/next-arrow.png) center center no-repeat;
}




/*12 Aug 2011 By Gaurav with Ramesh Starts*/

.titlebg
{
    width:100%;
    padding:0;
    float:left;
}

.titlebgNew
{
    color:#f2f2f2;
    background-color:Gray;
    width:98%;
    padding:1% 0 1% 2%;
    height:22px;
}

.titlebgNew span
{
    display:block;
    float:left; 
    padding:5px 0 0 0;
}

.titleDDL
{
	float: right; 
	padding: 0 16px 5px 0; 
	text-align: right;
	width:auto;
}

/*12 Aug 2011 By Gaurav with Ramesh End*/

.MasterPageLI
{
	color:#81CBBC;	font-size:small;
}

.btnQIP
{
	padding:4px;
    color:white;
    background-color:#81CBBC;
    font-size:10pt;
    border:solid 1px #71bBaC; 
    font-weight:bold;     
}

.aaa
{
	background-image:url(Images/logo.png);	
	height:30px;
	width:100px;
}


.RadioButton
{
    padding: 10px 0px 5px 6px;
    color: #999999;
    font-size: 12px;
    font-weight: bold; /*background-color:#F2F2F2;*/
    text-align: left;
    vertical-align: middle;
}

.SaveEditBtn /*CSS class for menu headers in general (expanding or not!)*/
{
font: bold 12px Arial;
color: Gray;

text-decoration:none;
}
.grdfixHeader
{
    color: Black;
    font-size: 8pt;
    font-weight:normal;
    position:relative
	/*color: #203360;*/
	/*border:solid 1px #cccccc;*/
    /*width: 100%;*/
}

.subheaderUpdateDealer
{
	font-family:Arial;
	font-size: 12px; 
	/*background-color:#81CBBC;*/
	width: 70%;
	height:30px;
	z-index:20;
}

.subheaderFooter
{
    padding: 5px;
    margin-top:20px;
	font-weight: bold; 
	font-size: 12px; 
	background-color:Gray;
	width: 99%;
	height:30px;
	z-index:20;
}

.divstyleLeftDealerUpdate
{  
    padding:0px;
    vertical-align:top;
    margin:0px;
    background-image:url(Images/main_cont_bg.gif);
    background-repeat:repeat-y;
    background-position:top right;
    width:15%;
}

.divstyleRightDealerUpdate
{  
    padding:0px;
    vertical-align:top;
    margin:0px;
    background-image:url(Images/main_cont_bg2.gif);
    background-repeat:repeat-y;
    background-position:top left;
    width:15%;
}

.btnLoginCommunication
{
	margin:10px 10px 10px 10px;
	padding:6px;
    color:white;
    background-color:Gray;
    font-size:10pt;
    border:solid 0px #fff !important; 
    font-weight:bold;     
}
/*Gaurav Date 13 jan 2012*/
/*---------POPUP STYLE------------------*/
.Heading {
	width: 98.5%;
	height: 23px;
	background:#666;
	padding:6px 8px 6px 8px;
	color:#fff;
	text-transform:uppercase;
	position:relative;
	margin:0;
}
.Heading h3 {
	font-size:14px;
	margin:4px 0 0 0;
	
}
.txtArea {
	width:99%;
	padding:5px 20px 14px 8px;
	float:left;
	height:480px !important;
	min-height:480px;
}
.close_x {
	width: 25px;
	overflow: hidden;
	top: 5px;
	right: -7px;
	position:absolute;
}
.close_x a {
	display: block;
	font-weight:bold;
	color:#bbb;
	text-decoration:none;
	font-size:15px;
}
/* {
	margin: 0;
	padding: 0;
	font-size: 1em;
	text-decoration: none;
	border: none;
	list-style: none;
	outline: none;
}
body {
	background: #eef2f7;
	font: 14px/20px "Arial", Helvetica, Arial, sans-serif;
	color: #536376;
}
a {
	color: #067dd7;
}
#sign_up {
	background: #f5f5f5;
	padding:0;
	width: 1000px;
	position: relative;
	display: none;
}
#sign_up_form {
	position: relative;
	background: url(divider.png) repeat-x bottom left;
	padding-bottom: 54px;
	margin-bottom: 12px;
}*/


/*------------------------------*/

.Font
{
	font-family:Arial, Helvetica, sans-serif, Verdana;
	font-size:12px;
}

.txtSchemeName2
{
	color: #666666;
	font-weight:normal;
	width:300px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}

.DDLRedemption
{
	color: #666666;
	font-weight:normal;
	width:150px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}
.DropDownListProductSKU1
{
	color: #666666;
	
	font-weight:normal;
	width:415px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #f2f2f2;
	margin-top: 0px;
	border-width:1px;
	border-color:#CCCCCC;
	padding:5px;
}